{
  "Logging": {
    "IncludeScopes": true,
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "LiteDb": {
    "DbPath": "somefile.db",
    "Password": "55555555555555555"
  },
  "Security": {
    "Secret": "abcabcabcabcabcabcabcabcabcabcabcabcabcabcabcabc"
  },
  "Hashing": {
    "Iterations": 200000
  },
  "Auth": {
    "Authority": "https://example.com",
    "ClientId": "clientid",
    "ClientSecret": "clientsecret",
    "Audience": "audience"
  }
}
